.pane-node-field-question {
  font-size: 2.2rem;
  color: #3cbcad;
}

.view-people .node-staff.view-mode-card h3,
.view-people .node-staff.view-mode-card .field-name-field-job-title {
  text-align: center;
}



#header a.navbar-brand {
      padding: 5px 15px 5px 0px; }
      @media (min-width: 768px) {
        #header a.navbar-brand {
          padding: 5px 15px 5px 0px;
          height: 90px; } }
          
@media (min-width: 992px) {
nav.navbar ul#main-menu > li > a, nav.navbar ul#main-menu > li > span.nolink {
    padding: 0px 15px;
    height: 90px;
    margin-top: -5px;
    line-height: 90px !important;
}}


#navbar {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    height: 90px;
}

.node-type-news .pane-node-created {
   padding-bottom: 15px; 
}

ul.callout2 {
  padding-left: 0;
  padding: 15px 0;
  margin-bottom: 0; }
  @media (min-width: 768px) {
    ul.callout2 {
      display: -ms-flexbox;
      display: flex; } }
  ul.callout2 li {
    margin: 0 15px;
    padding: 10px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1;
        flex: 1;
    height: 100%;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    border-radius: 5px;
    border: 1px solid #fd8d26; }
    ul.callout2 li:not(:last-child) {
      margin-bottom: 20px; }
    @media (min-width: 768px) {
      ul.callout2 li {
        min-height: 430px;
        margin-bottom: 0 !important; } }
    @media (min-width: 992px) {
      ul.callout2 li {
        min-height: 340px;
        margin-bottom: 0 !important; } }
    @media (min-width: 1200px) {
      ul.callout2 li {
        min-height: 290px;
        margin-bottom: 0 !important; } }
    ul.callout2 li h3, 
    ul.callout2 li p,
    ul.callout2 li a {
      color: #fd8d26;
	  text-align: center;
	}
    ul.callout2 li h3,
    ul.callout2 li .callout2_title {
      font-family: 'Henriette-Regular';
      text-align: center;
      margin-bottom: 25px;
      word-spacing: none; }
    ul.callout2 li p a,
    ul.callout2 li .callout2_link a {
      font-size: 0.9em;
      font-weight: bold;
      text-transform: uppercase; }
      ul.callout2 li p a:after,
      ul.callout2 li .callout2_link a:after {
        content: '→';
        padding-left: 10px;
        display: inline-block; }
        
.video-link a {
    display: block;
    text-align: center;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 30px;
    border-radius: 5px;
    background: white;
    border: 1px solid #3cbcad;
    margin-top: 20px;
}

.node-videos.view-mode-card {
    text-align: center;
    padding-top: 0;
}
.page-node-4562 .field-name-field-website a {
    display: inline-block;
    text-align: center;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 30px;
    border-radius: 5px;
    display: block;
    padding: 15px;
    color: white;
    font-size: 1.2em;
    background-color: #3cbcad;
    margin-bottom: 20px;
    width: 100%;
}
@media (min-width: 768px) {
    .field-name-pp-items-node > .field-items > .field-item {
        flex-grow: 1;
    }
}
.mb {
    margin-bottom: 8px;
}
.webform-submission-info-text {
    overflow: visible; 
}
.page-node-3292 .node-webform h2 {
    display: none;
}
.dark-green-text {
    color: #008E84;
}
.light-green-text {
    color: #33BCAD;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none;
}